Endpoint Management 兼容性

要使用新功能、修复和策略更新,Citrix 建议您安装以下组件的最新版本:

  • MDX Toolkit。可以使用 MDX Service 来代替 MDX Toolkit。有关详细信息,请参阅 Endpoint Management MDX Service
  • 移动生产力应用程序

本文概述了可以集成的受支持的 Endpoint Management 组件的版本。

最新版本的 Secure Hub、MDX Toolkit 和移动生产力应用程序与最新版本和前两个版本的 Endpoint Management 兼容。

移动生产力应用程序

最新版本的移动生产力应用程序要求使用最新版本的 Secure Hub。这两个版本的应用程序与最新版本的 Secure Hub 兼容。

有关面向 Secure Mail 和 Secure Web 的移动生产力应用程序两周一次的发布节奏和阶段性发布过程的详细信息,请参阅发布时间表。有关支持的详细信息,请参阅支持移动生产力应用程序

MDX Toolkit 和 MDX Service

  • Citrix 支持三个最新版本 (n.n.n) 的 MDX Toolkit。您还可以使用 Endpoint Management MDX Service 打包应用程序。有关详细信息,请参阅 Endpoint Management MDX Service
  • 最新的本地 Toolkit 版本为用于打包第三方应用程序的 MDX Toolkit 19.11.5(适用于 iOS 和 Android)。可以从 MDX Toolkit 19.9.5 和 19.9.0 升级到 MDX Toolkit 19.11.5。

MDX Toolkit 10.7.10 是支持打包移动生产力应用程序(以前称为 XenMobile Apps)的最后一个版本。用户从公共应用商店访问移动生产力应用程序。

浏览器支持

Endpoint Management 支持以下浏览器:

  • Internet Explorer,但不支持版本 9 或更早版本
  • Chrome
  • Firefox
  • 移动设备上的 Safari,用于访问自助服务门户

Endpoint Management 与最新版本的浏览器以及当前版本之前的一个版本兼容。